<?php
$this->load->view('includes/header.php');
echo '<font class="title">'.$menu_path.'</font>';
echo '<br>';
			/* Display system message */
			$this->fungsi->disp_sys_msg();
			echo validation_errors('<p class="field_error">', '</p>');
?>
<form name="form1" method="post" action="<?php echo $form_action ?>">
  <table width="100%" border="0" cellspacing="1" cellpadding="0">
    <tr>
      <td width="10%">Menu name</td>
      <td width="1%">:</td>
      <td width="89%"><label for="txt_menu"></label>
      <input name="txt_menu" type="text" id="txt_menu" size="50" maxlength="50" value="<?php echo set_value('txt_menu', isset($default['txt_menu']) ? $default['txt_menu'] : ''); ?>" class="element"> 
     <font class="required">*</font></td>
    </tr>
    <tr>
      <td>Parent menu</td>
      <td>:</td>
      <td><label for="cb_pmenu"></label>
        <select name="cb_pmenu" id="cb_pmenu" class="element">
          <option value="0">NO Parent</option>
          <?php
		  echo $menu;
		  ?>
      </select></td>
    </tr>
    <tr>
      <td>Menu URL</td>
      <td>:</td>
      <td><input name="txt_murl" type="text" id="txt_murl" size="80" maxlength="150" value="<?php echo set_value('txt_murl', isset($default['txt_murl']) ? $default['txt_murl'] : '');?>" class="element"> 
     <font class="required">*</font></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td><input type="submit" name="button" id="button" value="Submit" class="button" /></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td><font class="note" >NOTE : If menu URL is blank, please use the sign '#' </font></td>
    </tr>
  </table>
</form>
 <?php
if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
$this->load->view('includes/footer.php');
	?>

